﻿/* centre le corps dans le milieu de la page*/

body {
	margin:0 auto;
	background-color: #EBEBEB;
	height:100%;
}


div#global  /* definition page*/ {
	width: 800px;
	padding:0 10px;
	margin:0 auto;
	position:relative;
	padding:0 10px;
	background: url(images/global.png) center repeat-y;
}


div#pieddepage /*definition bloc pied de page*/ {
	width:800px;
	bottom:0px;
	left:10px;
	background:#EBEBEB;

}



a                 /* liens dans la page*/ {
	text-decoration: none;
	color: blue;
	font-style: none;
	font-weight: 400;
}
a:hover {
	text-decoration: underline;
	color: red;
}
a:active {
	background-color: none;
}



.titre            /* styles */  {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.sous-titre {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.texte {
	font-family: Verdana;
	font-size: 11px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: 400;
}
.texte-surligne {
	font-family: Verdana;
	font-size: 11px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: 400;
	font-style: italic;
	background-color: #ffff00
}
.texte-9px {
	font-family: Verdana;
	font-size: 9px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: 400;
}
.texte-12px {
	font-family: Verdana;
	font-size: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: 400;
}




